.pignose-calendar .icon-arrow-left:before {
    content: "<";
    color: #6433A5;
	font-size:20px;
}
.pignose-calendar .icon-arrow-right:before {
    content: ">";
	font-size:20px;
    color: #6433A5;
}

.pignose-calendar-row:before, .pignose-calendar-row:after {
    content: "";
    display: table;
}
.pignose-calendar-row::after {
    display: block;
    clear: both;
    content: "";
}
.pignose-calendar .pignose-calendar-top {
    padding: 1em 0 0;
    overflow: hidden;
    max-width: none;
    margin: 0 auto;
    width: auto;
    vertical-align: middle;
}

.pignose-calendar .pignose-calendar-top .pignose-calendar-top-date {
    text-align: center;
    text-transform: uppercase;
    box-sizing: border-box;
    display: inline-block;
	    vertical-align: middle;
		    margin: 5px 15px;
    color: #0799D5;
    font-family: "bebas_neuebold";
}
.pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav {
    display: inline-block;
    width: 1.6em;
    height: 1.6em;
    position: relative;
    z-index: 5;
    text-decoration: none;
}
.pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav.pignose-calendar-top-prev {
    width: auto;
    height: auto;
    position: absolute;
    bottom: -30px;
    left: 30px;
	
}
.pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav.pignose-calendar-top-prev .pignose-calendar-top-value {
    margin-left: .2em;
}
.pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav.pignose-calendar-top-next {
    width: auto;
    height: auto;
    position: absolute;
    bottom: -30px;
    right: 30px;
}
.pignose-calendar .pignose-calendar-header {
    margin: 1em 0em;
    font-weight: 600;
    overflow: hidden;
}
.pignose-calendar .pignose-calendar-header .pignose-calendar-week {
    float: left;
    width: 14%;
    text-align: center;
	color: #393939;
    font-size: 16px;
	
}
.pignose-calendar .pignose-calendar-unit {
    float: left;
    display: block;
    width: 14%;
	    min-height: 1px;
    text-align: center;
}
.pignose-calendar .pignose-calendar-unit a {
    display: inline-block;
    width: 2.8em;
    height: 2.8em;
    color: #000;
    line-height: 2.8em;
	    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.pignose-calendar .pignose-calendar-unit a:active {
    background-color: #d8d8d8;
}
.pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-active a {
    background-color: #3E196F;
    color: #ffffff;
}
.event-section .box {
    padding: 5px;
    margin-left: -70px;
    padding-left: 70px;
    margin-top: 30px;
    color: #fff;
    border-radius: 99px;
    background: #0799D5;
    z-index: -1;
    position: relative;
}
.btn-link, .btn-link:hover {
    white-space: normal !important;
}

.pignose-calendar-button-schedule-container {
	background: #3E196F !important;
    padding: 3px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 3px;
}
.pignose-calendar .pignose-calendar-unit {
    position: relative;
	z-index:99;
}
.calendar {
    margin-top: 0.5rem;
}

.calendar {
	border: 4px solid #B0D8E1;
    border-radius: 50px;
    background: #fff;
    position: relative;
    padding: 1rem 30px 30px 60px;
    padding-bottom: 3rem;
    padding-top: 1rem;
}
.pignose-calendar.pignose-calendar-light.pignose-calendar-default {
    position: relative;
}
.pignose-calendar-top-date {
    font-family: "bebas_neueregular", serif;
    font-size: 28px;
}

div#ajax-posts {
    max-height: 380px;
    overflow: hidden;
}
.event-block .event_time span {
    display: inline-block;
    float: left;
    font-size: 16px;
}
.event-block:hover .event_time span {
      display: inline-block;
}